#contents {
	background-image: none;
	margin-top: 0;
	min-height: 397px;
}

#left_content {
	display: none;
}

#right_division {
	width: 981px;
}

#center_content {
	padding: 0;
	width: 737px;
}

#actualites {
	margin-top: 35px;
}

.content_top_n0 {
	font-size: 1.5em;
	height: 27px;
	left: 0;
	line-height: 27px;
	top: 500px;
	width: 530px;
}
.content_top_n0 a {
	background-position: 0% -40px;
	margin: 0 25px;
	padding: 0;
}
.content_top_n0 li.passive:hover > a { background-position: 0% -67px; }
.content_top_n0 a.passive_over, .content_top_n0 a.selected_over, .content_top_n0 a.active_over { background-position: 0% -67px; }
.content_top_n0 a.selected,	.content_top_n0 a.active { background-position: 0% -67px; }

.content_left_n0 {
	height: 66px;
	line-height: 29px;
	top: 37px;
}
.content_left_n0 a {
	height: 66px;
}

#friend, #print {
	display: none;
}

#moto {
	background-color: #040B2D;
	color: White;
	font-family: Arial;
	font-size: 1.5em;
	height: 27px;
	line-height: 27px;
	text-indent: 1em;
	width: 730px;
}